Overview
DELETE
/auth/ecosystems/{ecosystemId}/invitation-requests/{id}authDelete an ecosystem join request (owner-scoped)
Delete a record from invitation-requests by ecosystemId, id.
Auth: bearerAuth — calls run as the authenticated user.
Parameters
- ecosystemIdpathstring
- idpathstring
Responses
204
Deleted
No response body.
400
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}403
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}404
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X DELETE "https://api.agenticdeveloperhub.com/auth/ecosystems/{ecosystemId}/invitation-requests/{id}" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/auth/ecosystems/{ecosystemId}/invitation-requests/{id}", {
method: "DELETE",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();